Packages - Bug #451

[iceweasel-libre] some development tools are broken
2013-12-26 02:58 PM - jlebleu

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

version: 1:26.0.deb1-1

Some development tools don't work properly:

- the Style sheet Editor lists stylesheets but doesn't show the editor (and so file content)

- the Debugger always says that this page has no source

- the Console looks a bit ugly (e.g., there is no scrollbars, no style) and selectors (Network, CSS, ...) doesn't work

| don't know how to help you in solving that and provide more information and log, sorry about that.

History

#1 - 2013-12-29 12:51 PM - Anonymous

i will check them, but in my opinion maybe those bugs provides from mozilla or debian, if you know a patch or report about it on their web pages,
please let me know about it

#2 - 2014-02-09 11:34 AM - jlebleu

Last version (1:27.0.deb2-1) has fixed these issues! But | wonder if | were the only one who got those...

#3 - 2014-02-25 06:23 PM - Anonymous
- Status changed from open to fixed

- % Done changed from 0 to 100
